line.me 24 packages

Last scanned on Oct 27 at 05:51 PM
html-parse-stringify2 2.0.1Vulnerable
Parses well-formed HTML (meaning all tags closed) into an AST and back. quickly.
License
MIT
Footprint
1 KB
Vulnerabilities
Regular expression denial of service (ReDoS)
Affected versions >=0
Matched Modules
Version distribution in production
26
2.0.1
0
1.1.0
0
1.2.0
0
1.2.1
0
2.0.0
@babel/runtime 7.13.6 - 7.13.7Outdated
babel's modular runtime helpers
+1
hzoo
existentialism
nicolo-ribaudo
core-js 3.7.0 - 3.17.3Outdated
Standard library
performance-now 0.1.3 - 2.1.0
Implements performance.now (based on process.hrtime).
meryn
meryn
prop-types 15.7.0 - 15.7.2Outdated
Runtime type checking for React props and similar objects.
scheduler 0.15.0 - 0.23.0
Cooperative scheduler for the browser environment.
react 16.13.0 - 17.0.2Outdated
React is a JavaScript library for building user interfaces.
lodash.debounce 4.0.8
The lodash method `_.debounce` exported as a module.
raf 3.0.0 - 3.1.0Outdated
requestAnimationFrame polyfill for node and the browser
void-elements 2.0.1Outdated
Array of "void elements" defined by the HTML specification.
json2mq 0.2.0
Generate media query string from JSON or javascript object
akiran
akiran
string-convert 0.2.0 - 0.2.1
String convertions
akiran
akiran
@reach/router 1.3.1 - 1.3.4
Next generation Routing for React.
enquire.js 2.1.6
Awesome Media Queries in JavaScript
react-slick 0.27.11 - 0.28.1Outdated
React port of slick carousel
gatsby 4.24.0 - 4.24.5
Blazing fast modern site generator for React
gatsby-link 2.4.4 - 4.17.0Outdated
An enhanced Link component for Gatsby sites with support for resource prefetching
gatsby-react-router-scroll 3.0.4 - 3.7.0Outdated
React Router scroll management forked from https://github.com/ytase/react-router-scroll for Gatsby
deepcopy 2.0.0 - 2.1.0
deep copy data
sasaplus1
sasaplus1
@mikaelkristiansson/domready 1.0.10 - 1.0.11
modern domready
mikaelkristiansson87
mikaelkristiansson87
scroll-to-element 2.0.2 - 2.0.3
Smooth scrolling to an element via selector or node reference
browser-lang 0.1.0Outdated
Detect user's most preferred language within the given language list.
gatsby-plugin-react-i18next 0.0.9 - 1.0.1Outdated
Easily translate your Gatsby website into multiple languages
gatsby-plugin-anchor-links 1.1.0 - 1.2.1
Gatsby plugin for using anchor links with a Gatsby Link component.